
/*========================== RESPONSIVIDADE ==================================*/
/* Para Ecrâs com dimensão maior que 801px */
@media only screen and (min-width: 800px) {
  
}

@media screen and (max-width : 1400px) {
    .container-limit { /*background-color: blue;*/width: 90%; }
    .modal-content-foto { width: 60%; }
}

@media screen and (max-width : 1200px) {
    .container-limit { /*background-color: orange;*/width: 95%; }
    .modal-content-foto { width: 70%; }
    .main_image_container {width: 70%;}
}

@media screen and (max-width : 1100px) {
    .container-limit { /*background-color: orange;*/width: 95%; }
    .modal-content-foto { width: 60%; }
}

@media screen and (max-width : 1000px) {
    .container-limit { /*background-color: red;*/width: 100%; }

    #form_register { width: 95%; }

    .modal-content-foto { width: 70%; }

    .main_image_container {width: 90%;}
}

@media screen and (max-width : 900px) {
    .container-limit { /*background-color: green;*/width: 100%; }

    .modal-content-foto { width: 80%; }

    .main_image_container {width: 98%;}
}

@media screen and (max-width : 800px) {
    .container-limit { /*background-color: yellow;*/width: 100%; }

    .header-left label { display: none; }

    #form_first_page .form-page-right { display: none; }
    #form_first_page .form-page-left { width: 100%; }

    .modal-content-foto { width: 90%; }
}

/*----------------- Mobile Version --------------------*/
@media screen and (max-width : 550px) {
    .container-limit { background-color: cyan;width: 100%; }

    .header-right { display: none; }

    .manager-menu { display: none; }

    /*#preview  .buttons {width: 36px;position: relative;bottom:0px;right: -44px;}*/
    
    .content { padding: 5px; }
    #form_register { width: 100%;margin-top: 15px; }
    #form_register legend { width: 90%; }
    #form_register .form-inline-left { width: 97%; }
    #form_register .form-inline-right { width: 97%;margin-left: 0px; }
    #form_register .form-inline-single { width: 95%;margin-left: 0px; }
    #form_register input { width: 95%; }
    #form_register select { width: 95%; }
    #form_register .title-evento { font-size: 1.4rem; }

    #form_view_participante .form-inline-left { float: left;width: 98%; }
    #form_view_participante .form-inline-right { float: left;width: 98%;margin-left: 1px; }
    #form_view_participante .view_label { font-size: 14px; }
    #form_view_participante_header .btn_save { padding: 5px 15px;margin-right: 10px; }
    #form_view_participante_header .btn_change { padding: 5px 15px; }
    #form_view_participante_header { margin-bottom: 50px; }

    .sucesso-participante { flex-direction: column;flex-wrap: wrap; }
    #form-confirmar .sucesso-participante-foto { width: 95%; }
    #form-confirmar .sucesso-participante-dados { width: 95%;margin-left: 0px; }

    /*.webcam-canvas_holder { margin-top: 20px;margin-left: 0px; }*/

    .header img { position: relative; }
    .header-left { width: 95%;text-align: center; }
    .header-left span { font-size: 1.6rem;margin-left: 0px; }

    #form-inicio .info-block { flex-wrap: wrap; }
    #form-inicio .info-img { width: 95%;margin: auto; }
    #form-inicio .info-img img { width:35%; }
    #form-inicio .info-texto { width: 95%;margin: auto; }
    #form-inicio .info-texto-label { font-size: 14px; }
    #form-inicio .block-eventos { flex-wrap: wrap; }
    #form-inicio .bloco-evento-item { width: 95% !important;margin: auto;font-size: 14px;margin-bottom: 10px; }
    #form-inicio .title-inicio { font-size: 16px; }
    #form-inicio .block-eventos .bloco-evento-item { font-size: 1.3rem; }

    .menu-inline .menu-inline-left { width: 15%; }
    .menu-inline .menu-inline-right { width: 80%; }

    .modal-content { width: 90%; }
}

